# Brain/MINDS Marmoset MRI developmental age-specific templates

Authors: Fumiko Seki<sup>1,2,3</sup>, Keigo Hikishima<sup>1,2,4</sup>, Yuji Komaki<sup>1,2</sup>, Junichi Hata<sup>1,2,3</sup>, Akiko Uematsu<sup>1,2,3</sup>, Norio Okahara<sup>2</sup>, Masafumi Yamamoto<sup>2</sup>, Haruka Shinohara<sup>2</sup>, Erika Sasaki<sup>1,2</sup>, Hideyuki Okano<sup>1,3</sup>*

1. Department of Physiology (Okano Lab), Keio University School of Medicine, Keio University School of Medicine
2. Central Institute for Experimental Animals
3. Laboratory for Marmoset Neural Architecture, RIKEN Brain Science Institute
4. Okinawa Institute of Science and Technology Graduate University

*corresponding author: Hideyuki Okano (hidokano@a2.keio.jp)

## DATASET DESCRIPTION

The dataset includes NifTI files of MRI T1-weighted images data and T2-weighted images at the age of 1 month, 3 months, 6 months, 12 months, 18 months, and 24 months. The templates at the age of 18 and 24 months were registered to the stereotaxic coordinates defined in Paxinos<sup>**1**</sup> and Woodward et al<sup>**2**</sup>. For the template at the age of 1, 3, 6, 12 months, we newly defined the stereotaxic coordinates. For details regarding the procedure, please see [Additional_information_about_the_dataset](./Additional_information_about_the_dataset.pdf)

* [**1**]: Paxinos G. _The marmoset brain in stereotaxic coordinates_. Academic Press. 2012. 
* [**2**]: Woodward A, Hashikawa T, Maeda M, Kaneko T, Hikishima K, Iriki A, Okano H, Yamaguchi Y. _The Brain/MINDS 3D digital marmoset brain atlas_. 
DOI:&nbsp;https://doi.org/10.24475/bma.2799

## CITATION

Seki, Fumiko; Hikishima, Keigo; Komaki, Yuji; Hata, Junichi; Uematsu, Akiko; Okahara, Norio; Yamamoto, Masafumi; Shinohara, Haruka; Sasaki, Erika; Okano, Hideyuki : _Developmental Age-Specific Brain Templates Dataset (DataID: 3405)_ DOI:&nbsp;https://doi.org/10.24475/bminds.mri.kfs.3405

## RELATED PUBLICATION(S)

Seki F, Hikishima K, Komaki Y, Hata J, Uematsu A, Okahara N, Yamamoto M, Shinohara H, Sasaki E, Okano H. _Developmental trajectories of macroanatomical structures in common marmoset brain_. Neuroscience, 364(19):143-156, 2017. 
DOI:&nbsp;https://doi.org/10.1016/j.neuroscience.2017.09.021

Details of materials and methods about the template reconstruction are available there.

## LICENSE

This work is licensed under a [Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License](http://creativecommons.org/licenses/by-nc-nd/4.0/).

## CONTENT

| File name | Description |
| ---- | ---- |
|[`Additional_information_about_the_dataset.pdf`](Additional_information_about_the_dataset.pdf)|The details about the stereotaxic coordinates in developing brain |
|[`1month/`](1month/)|N=13 (male, 7; female, 6)|
|[`3months/`](3months/)|N=15 (male, 7; female, 8)|
|[`6months/`](6months/)|N=16 (male, 9; female, 7)|
|[`12months/`](12months/)|N=16 (male, 8; female, 8)|
|[`18months/`](18months/)|N=17 (male, 7 female, 10)|
|[`24months/`](24months/)|N=13 (male, 5; female, 8)|

